/*
    Document   : nosotrosTrabajeConNosotros
    Created on : 24/10/2011
    Author     : Contactnova S.L., Abel Pérez Guardado    
*/
#contenidoPaginaPublica #centro{     
    padding-right: 70px;
}


#contenidoPaginaPublica #centro h2{
    background:  url(../../../../img/cliente/disenho2011/publico/nosotros/trabajeConNosotros_desplegable_off.png) 0 100%  no-repeat;
    width: 862px;
    text-align: right;    
       
    padding-bottom: 13px;
   
    font-weight: normal;
    font-size: 1em;
    text-transform: uppercase;
}

#contenidoPaginaPublica #centro h2 a, #contenidoPaginaPublica #centro h2 a:active{
    color:#000;
 display: block;
 padding-right: 30px;
}